# WindingOrder

#### WindingOrder()
Core/WindingOrder.js 14

Winding order defines the order of vertices for a triangle to be considered front-facing.

### Members

#### static constantCesium.WindingOrder.CLOCKWISE : Number
Core/WindingOrder.js 21

Vertices are in clockwise order.

#### static constantCesium.WindingOrder.COUNTER_CLOCKWISE : Number
Core/WindingOrder.js 29

Vertices are in counter-clockwise order.